<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>s17 Activity</title>
</head>
<body>

	<!-- JS Dependencies -->
	<script type="text/javascript" src="./script.js"></script>
</body>
</html>